File _patchinfo of Package patchinfo

<patchinfo incident="wireshark">
  <packager>lijews</packager>
  <issue tracker="cve" id="CVE-2013-6336"></issue>
  <issue tracker="cve" id="CVE-2013-6337"></issue>
  <issue tracker="cve" id="CVE-2013-6338"></issue>
  <issue tracker="cve" id="CVE-2013-6339"></issue>
  <issue tracker="cve" id="CVE-2013-6340"></issue>
  <issue tracker="bnc" id="848738">VUL-0: wireshark: security updates to 1.8.11 and 1.10.3</issue>
  <category>security</category>
  <rating>moderate</rating>
  <summary>update for wireshark</summary>
  <description>the following security issues were fixed in wireshark:
    * The IEEE 802.15.4 dissector could crash
      wnpa-sec-2013-61 CVE-2013-6336
    * The NBAP dissector could crash
      wnpa-sec-2013-62 CVE-2013-6337
    * The SIP dissector could crash
      wnpa-sec-2013-63 CVE-2013-6338
    * The OpenWire dissector could go into a large loop
      wnpa-sec-2013-64 CVE-2013-6339
    * The TCP dissector could crash
      wnpa-sec-2013-65 CVE-2013-6340
  + Further bug fixes and updated protocol support as listed in:
    https://www.wireshark.org/docs/relnotes/wireshark-1.8.11.html</description>
</patchinfo>
openSUSE Build Service is sponsored by